/*** MAIN STYLES ***/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption {
margin: 0;
padding: 0;
border: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
list-style:none;
}

#areainfotable
{
	margin:20px 0 0 0;
}

#areaPickerExpandAllResults{
	display:block !important;
}

#areainfotable li
{
	padding:3px 0 3px 10px;
}

#areainfotable a
{
	font-size:14px;
}

.barr img
{
	margin-top:-30px;
}

a {outline:none;}

img {
border: 0;
}

body { 
font-family:Arial, Helvetica, sans-serif;
text-rendering: optimizeSpeed;
text-rendering: optimizeLegibility;
font-size:12px;
color:#163a46;
}

a 
{
	text-decoration:none;
	color:#333;
}

/* REMOVED TABLE RESETS!!
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
table, td, th { vertical-align: middle; }
*/
.entry-content ul:not(.dropdown-menu) li
{
	background-image:url(../images/raquo.png);
	background-position:left;
	background-repeat:no-repeat;
}

.entry-content ul.dropdown-menu li {
	padding-left: 0 !important;
}

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/* Remove annoying border on linked images. */
a img { border: none; }

.clear {
clear:both;
background:none;
}

.alignleft {
float: left;
margin-right:10px;
}

.alignright {
float: right;
margin-left:10px;
}

.aligncenter {
text-align:center;
}

.shadow260 {padding-bottom:18px; width:260px; background:url(../images/shadow_260.png) bottom center no-repeat;  overflow:hidden;}
.shadow260 img {width:260px; height:auto;}

.shadow320 {padding-bottom:22px; width:320px; background:url(../images/shadow_320.png) bottom center no-repeat; overflow:hidden;}
.shadow320 img {width:320px; height:auto;}

.shadow460 {padding-bottom:32px; width:460px; background:url(../images/shadow_460.png) bottom center no-repeat;  overflow:hidden;}
.shadow460 img {width:460px; height:auto;}

/*Layout*/
body {background:url(../images/bg_all.jpg) top repeat-x;}

.wrapper_bg {background:url(../images/bg_slideshow.png) top center no-repeat;}
.wrapper_all {width:1140px; margin:0 auto;}
.wrapper_header_slide {width:1140px; margin:0 auto; clear:both; height:157px; background:url(../images/bg_header.png) top center no-repeat;}
.navcon {width:1120px; height:44px; position:relative; z-index:1000; clear:both; padding:0 0 0 15px;}
.wrapper_slide {width:1140px; height:410px; margin:0 auto; padding:0; overflow:hidden;}
.wrapper_featured {width:1140px; height:240px; margin:0 auto; padding:0; overflow:hidden; background:url(../images/bg_fp.png) top center no-repeat;}
.wrapper_featured h3{
font-family: 'Cabin', sans-serif;
text-rendering: optimizeSpeed;
text-rendering: optimizeLegibility;
text-align:center;
color:#163a46;
font-size:25px;
padding:0;
text-transform:uppercase;
font-weight:normal;
}
.wrapper_homepage {width:1110px; min-height:200px; height:auto; margin:0 auto; padding:5px 0; clear:both;}
.wrapper_footer {padding-top:5px; clear:both; background:url(../images/footer.png) top center no-repeat;}

.social {float:left; width:440px; height:50px; padding:40px 0 10px 0;}
.social img {float:left; width:50px; height:50px; padding-right:5px;}

.logo {float:left; text-align:left; width:470px; height:115px;}
.logo h1 {width:250px; height:90px; text-indent:-9999px;}
.logo h1 a{width:250px; height:90px; display:block;}

.address {float:left; text-align:left; width:220px; padding:20px 0 0 0; text-align:right; color:#163a46;
font-family: 'Cabin', sans-serif;
text-rendering: optimizeSpeed;
text-rendering: optimizeLegibility;
font-weight:500;
font-size:20px;
}
.address a{color:#163a46; font-size:17px;}

#slide { width:1130px; height:385px; overflow: hidden; margin-left:4px;}
#slide > div {width:1130px; height:385px; background-repeat: no-repeat; }
.tagline_more {min-width:300px; width:auto; background:url(../images/tagline_bg.png) top left no-repeat; margin:280px 0 0 0; position:absolute; z-index:999; padding:0; height:80px; overflow:hidden;}
.tagline_link {width:75px; height:80px; float:left;}
.tagline_link a{width:75px; height:80px; text-indent:-99999px; display:block;}
.tagline {
float:left;
padding:8px 20px 8px 5px;
font-family: 'Cabin', sans-serif;
text-rendering: optimizeSpeed;
text-rendering: optimizeLegibility;
font-weight:500;
color:#163a46;
font-size:17px;
width:100%;
}

.tagline span{
font-size:18px;
color:#189dc9;
font-weight:bold;
}

.confeat{float:left; width:344px; background:url(../images/bottom_one3.png) bottom center no-repeat; padding-bottom:20px;}
.confeatbg{float:left; background:url(../images/left_line.png) top left no-repeat; padding:0 35px; width:344px;box-sizing: content-box;}
.feat {width:344px; background:#fff url(../images/bg_one3.jpg) top repeat-x; height:275px;}
.featext{padding:5px 20px; color:#050809; font-size:11px;}
.featext select, input{color:#050809; font-size:11px;}
.search {padding:3px 0; clear:both;}
.search a{color:#050809;}
.search_a {padding:3px 0; width:45%; float:left;}
.search_b {padding:3px 0; width:45%; float:right;}
.search1 {width:100%; padding:3px; background:#d2d2d2; border:none;}

h3.featitle2 {color:#163a46; text-align:center; font-family: 'Cabin', sans-serif; text-rendering: optimizeSpeed; text-rendering: optimizeLegibility; text-transform:uppercase; font-size:20px; font-weight:normal; padding:20px;
}
h3.featitle1 {color:#163a46; text-align:center; font-family: 'Cabin', sans-serif; text-rendering: optimizeSpeed; text-rendering: optimizeLegibility; text-transform:uppercase; font-size:20px; font-weight:normal; padding:20px 20px 5px 20px;
}

.search_com{width:100%; height:216px; background:url(../images/home_search.jpg) top no-repeat;}
.search_com a{width:100%; height:113px; display:block; text-indent:-99999px;}

.actionbtn1{
width:344px; height:51px; overflow:hidden; padding-bottom:14px; box-sizing: content-box;
background:url(../images/bottom_one3.png) bottom center no-repeat; margin-bottom:18px;}
.actionbtn{
width:344px; height:51px; overflow:hidden;}

.hometext{padding:0;}
.hometext h2{font-size:28px; color:#163a46; text-align:center; font-family:"Open Sans", sans-serif; font-weight:normal;text-rendering: optimizeSpeed; text-rendering: optimizeLegibility; text-transform:uppercase;}
.hometext h4{font-size:12px; color:#163a46; text-align:center; font-family:Arial, Helvetica, sans-serif; font-weight:normal; padding:15px 0; text-rendering: optimizeSpeed; text-rendering: optimizeLegibility; clear:both;}

.feat_div {width:310px; margin:10px 30px; float:left; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.feat_div h3{font-size:13px; color:#fc6701; text-align:center; font-weight:bold;}

/*inner page*/
.wrapper_inner {background:url(../images/bgs_inner.png) top center no-repeat; min-height:500px; height:auto;}
.wrapper_inner_header {height:190px; margin: 0 auto;
    overflow: hidden;
    width: 1132px;}
.wrapper_inner_content {background:url(../images/inner_content.png) bottom center no-repeat; min-height:600px; height:auto;} 
.wrapper_inner_action {width:1110px; height:auto; margin:10px auto; padding:0; clear:both;}

.actionbtn_in{
width:344px; height:71px; overflow:hidden; padding-bottom:14px;
background:url(../images/bottom_one3.png) bottom center no-repeat; margin:0 10px 10px 10px; float:left;}
.actionbtn_in_white{
width:344px; height:51px; padding-top:20px; background:url(../images/bg_one3.jpg) top repeat-x;
}

.inner_context {
width:1080px;
margin:0 auto;
height:auto;
clear:both;
padding:10px;
padding-bottom:30px;
}

.entry-content {margin-bottom:10px; padding:0 30px 20px 0; float:left;}

.entry-content blockquote {
	padding: 10px 20px 0 15px;
	}

.entry-content h2{
	font-size:20px;
	color:#163a46;
	font-family: 'Lato', sans-serif;
	padding-bottom:15px;
}

.entry-content h3{
	font-size:16px;
	color:#163a46;
	font-family: 'Lato', sans-serif;
	padding-bottom:15px;
}

.entry-content h4{
	font-size:14px;
	color:#163a46;
	font-family: 'Lato', sans-serif;
	padding-bottom:15px;
}

.post-meta {
	font-size: 11px;
	padding: 5px 0 0 0;
	text-transform: uppercase;
	border-top: 1px solid #E6E6E6;
	clear: both;
	}

/*FOOTER CONTENT*/
.footer {width:1140px; height:auto; margin:10px auto; clear:both;}

.footericon {
width:200px;
float:right;
}

.footericon p{
	text-indent:-99999px;
	width:200px;
	height:30px;
}

.footext {
width:800px;
float:left;	
color:#9b9b9b;
font-size:11px;
text-align:left;
}

.footext span{
display:none;
}


.footext ul{
list-style:none;
padding:0;
margin:0;
}

.footext p{
clear:both;
color:#9b9b9b;
}

.footext li{
padding:0 10px 0 10px;
text-align:center;
display:inline;
border-left:1px solid #9b9b9b;
background-image:none;
font-weight:bold;
}

.footext a{
color:#9b9b9b;
text-decoration:none;
background:none;
}

.footext li a{
color:#9b9b9b;
text-decoration:none;
background-image:none;
}

.footext li:first-child{
border-left:none;
padding-left:0;
background:none;
}

.clearfix:after {
content: ".";
display: block;
clear: both;
visibility: hidden;
line-height: 0;
height: 0;
}
 
.clearfix {
display: inline-block;
}
 
html[xmlns] .clearfix {
display: block;
}
 
* html .clearfix {
height: 1%;
}


.borderfix:after {
content: ".";
display: block;
clear: both;
visibility: hidden;
line-height: 0;
}
 
.borderfix {
display: inline-block;
}
 
html[xmlns] .borderfix {
display: block;
padding-bottom:5px;
border-bottom:1px solid #3c90ce;
}
 
* html .borderfix {
height: 1%;
}

.entry-content ul {
padding: 0 0 0 15px;
}

.entry content li {
line-height: 20px;
}

#backhomelink {display:none;}
#home-mobile-cta {display:none;}

/* Section 3 - Mobile CSS */

/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 479px) {

.wrapper_bg {background:url(../images/bg_slideshow.png) top center no-repeat;}
.wrapper_all {width:100%; margin:0 auto;}
.wrapper_header_slide {width:100%; margin:0 auto; clear:both; height:auto; background:url(../images/bg_header-mobile.png) top center no-repeat;min-height:112px;}
.social, .address {display:none;}
.logo,.logo h1, .logo h1 a {width: 100%;}

.navcon {display:none;}
.home .navcon {display:block; width:100%; height: auto; padding:0;}
#access {float:none !important;}
#access .menu-header li, div.menu li {float:none !important; width: 100%;}
#access a {color: #163a46;display: block;text-decoration: none; width: 100%; padding:8px 0 12px 0 !important; background-image:url(../images/bg_nav-mobile.png)}

#access li:hover > a {color:#fc6701;text-shadow: none !important; background:none !important;}
#access ul li:hover > ul {display: none !important;}


.wrapper_slide {display:none;}
.wrapper_featured {display:none !important;}
.wrapper_homepage {display:none !important;}

.wrapper_inner_header {display:none;}
.wrapper_inner_action {display:none;}
.inner_context {padding:0; width: 90%; margin: auto;}
.entry-content {padding:0;}
.alignright_about {float:none; display: block; margin: auto; text-align: center;}
.wrapper_inner {background:none;}
.wrapper_inner_content {background:none;}

.wrapper_footer {background:none;}
.footer {width:100%; text-align:center;}
.footext {width:100%;float:none;font-size:11px;text-align:center;}


#content, .page {width: 100% !important; float: none;}
#sidebar {display:none;}
#ihf, #ihfSearchResultsNav_620, #map_canvas, #ihfSearchResults_620, #ihf_results_row, .ihf_results_row_620 {width: 100% !important;}

.ihf_results_thumb_620, .ihf_results_thumb_620_outer,.ihf_results_thumb_620_inner,
#ihf_results_nav_paging, .ihf_results_detailssave_620, .ihf_results_details_620, #ihf_results_matches
{float: none !important; width: 100% !important; text-align:left !important}
	
#backhomelink {background-color: #5bb2d2; display:block;text-align:left;clear:both; padding: 10px 0;}
#backhomelink a{color: #333;text-decoration:none;}
#backhomelink img {padding-left: 10px;}

#home-mobile-cta {display: block; text-align:center;}
#home-mobile-cta img {width: 100%;}
}

/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 977px) {


.wrapper_bg {background:url(../images/bg_slideshow.png) top center no-repeat;}
.wrapper_all {width:100%; margin:0 auto;}
.wrapper_header_slide {width:100%; margin:0 auto; clear:both; height:auto; background:url(../images/bg_header-mobile.png) top center no-repeat;min-height:112px;}
.social, .address {display:none;}

.navcon {display:none;}
.home .navcon {display:block; width:100%; height: auto; padding:0;}
#access {float:none !important;}
#access .menu-header li, div.menu li {float:none !important; width: 100%;}
#access a {color: #163a46;display: block;text-decoration: none; width: 100%; padding:8px 0 12px 0 !important; background-image:url(../images/bg_nav-mobile.png)}

#access li:hover > a {color:#fc6701;text-shadow: none !important; background:none !important;}
#access ul li:hover > ul {display: none !important;}


.wrapper_slide {display:none;}
.wrapper_featured {display:none !important;}
.wrapper_homepage {display:none !important;}

.wrapper_inner_header {display:none;}
.wrapper_inner_action {display:none;}
.inner_context {padding:0; width: 90%; margin: auto;}
.entry-content {padding:0;}
.alignright_about {float:none; display: block; margin: auto; text-align: center;}
.wrapper_inner {background:none;}
.wrapper_inner_content {background:none;}

.wrapper_footer {background:none;}
.footer {width:100%; text-align:center;}
.footext {width:100%;float:none;font-size:11px;text-align:center;}


#content, .page {width: 100% !important; float: none;}
#sidebar {display:none;}
#ihf, #ihfSearchResultsNav_620, #map_canvas, #ihfSearchResults_620, #ihf_results_row, .ihf_results_row_620 {width: 100% !important;}

#backhomelink {background-color: #5bb2d2; display:block;text-align:left;clear:both; padding: 10px 0;}
#backhomelink a{color: #333;text-decoration:none;}
#backhomelink img {padding-left: 10px;}

#home-mobile-cta {display: block; text-align: center;}
} 